net.snowflake.client.jdbc

## Interface SnowflakeResultSetSerializable

All Known Implementing Classes:
  SnowflakeResultSetSerializableV1

    public interface SnowflakeResultSetSerializable

### Method Summary

All Methods Instance Methods Abstract Methods
`ResultSet` `getResultSet()` Get ResultSet for the ResultSet chunk so that the user can access its data.

### Method Detail

#### getResultSet

    ResultSet getResultSet()
                    throws SQLException

Get ResultSet for the ResultSet chunk so that the user can access its data.

Returns:
  a list of ResultSetChunk
Throws:
  `SQLException`